blockContent:
    modalBlock:
        title: Contenido bloqueado
        message: "{1}Contenido bloqueado por %user% %date%. Seleccionar una opción:|{2}Contenido bloqueado por ti %date%. Asegúrate de no tener otras pestañas del navegador abiertas editando el mismo contenido|{3}Contenido bloqueado por %user% %date%. No tienes permisos para desbloquear este contenido"
        getControl: "{1}Coger el control|{2}Continuar"
        backToList: Volver atrás
        saveButton: Guardar el contenido como una copia
    modalMiss:
        title: Cambios en el contenido
        message: Lamentablemente %user% ha cogido el control de tu contenido a las %date%
        submit: Volver atrás
